@charset "utf-8";
/* CSS Document */

/* BASE */
BODY{
	/* 選択禁止 */
	user-select: none;
	-moz-user-select: none;
	-webkit-user-select: none;
	-ms-user-select: none;
	margin-top : 0px;
	margin-left : 0px;
	margin-right : 0px;
	margin-bottom : 0px;
	background-color: #000000;
}
h1 {
	font-size: 30px;
	color: #000;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	font-weight: bold;
}
h2 {
	font-size: 26px;
	color: #000;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 10px;
	font-weight: bold;
	line-height: 150%;
}
h3 {
	font-size: 24px;
	color: #000;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 10px;
	font-weight: bold;
	line-height: 150%;
}
h4 {
	font-size: 20px;
	color: #000;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 10px;
	font-weight: bold;
}
h5 {
	font-size: 18px;
	color: #000;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 10px;
	font-weight: bold;
}
h6 {
	font-size: 16px;
	color: #000;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 10px;
	font-weight: bold;
}
p {
	font-size: 14px;
	line-height: 120%;
	color: #000;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 10px;
}
.s {
	font-size: 12px;
	color: #000;
	background-color: #FFF;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 10px;
}
.xs {
	font-size: 10px;
	color: #000;
}
.red{
	font: #F00;
}
a:link {
	text-decoration: none;
	font-size: 10px;
	color: #FFFFFF;
    text-decoration: none;
}
a:hover{
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: underline;
}
a:visited {
	text-decoration: none;
	font-size: 10px;
	color: #FFFFFF;
    text-decoration: none;
}


/* TABLE */
.head_tbl {
    width: 1000px;
	height: 100px;
    padding-top: 0px;
    padding-bottom: 0px;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
	border: 1px inset #FFF;	
	margin-top: 20px;
}
.top_global_tbl {
    width: 1000px;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-right: 20px;
    padding-left: 20px;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
	border: 1px inset #FFF;	
}
.contents_tbl {
    width: 1000px;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-right: 20px;
    padding-left: 20px;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
	border: 1px inset #FFF;	
}
.tbl_info {
	font-size: 12px;
	color: #000000;
	border: 1px dashed #666;
}
a.tbl_info {
	font-size: 12px;
	text-align: center;
	color: #000;
}
a.tbl_info:link {
	font-size: 12px;
	color: #000;
	text-decoration: underline;
}
a.tbl_info:visited {
	font-size: 12px;
	color: #000;
	text-decoration: underline;
}
.tbl_right {
	font-size: 12px;
	text-align: right;
	color: #000;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
}
.td_left {
	font-size: 12px;
	text-align: left;
	color: #000;
}  
.tbl_thin {
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	border: 1px inset #CCC;	
}
.no_border {
    border-style:none;
}
.wht {
	background-color: #FFF;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
}
.support {
	background-color: #FFF;
	width: 1000px;
	padding-top: 10px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: inset;
	border-left-style: inset;
	border-right-color: #F00;
	border-left-color: #F00;
	padding-bottom: 10px;
	height: 70px;
	border-bottom-width: 1px;
	border-bottom-style: inset;
	border-bottom-color: #F00;
}
.contents_main {
	font-size: medium;
	color: #000;
	background-color: #FFF;
	vertical-align: top;
	margin-left: 30px;
	margin-top: 40px;
	line-height: 150%;
	margin-right: 30px;
	margin-bottom: 30px;
}
.td_side {
	background-color: #000;
	width: 160px;
	vertical-align: top;
}
.td_main {
	background-color: #FFF;
	width: 720px;
	vertical-align: top;
}
.td_right {
	background-color: #FFF;
	width: 320px;
	border-left-style: inset;
	border-left-width: 1px;
	border-left-color: #000;
	vertical-align: top;
}
.tbl_gold {
	font-size: 10pt;
	color: #000;
	background-color: #FFF;
	border: 1px inset #CC6;
	vertical-align: top;
}
.tbl_border {
	font-size: 12px;
	color: #000;
	background-color: #FFF;
	border: 5px inset #F00;
	vertical-align: top;
	margin: 10px;
	padding: 10px;
}
td.sche {
vertical-align: top;
}
.fame_tbl {
	text-align: center;
	font-size: 12px;
}
.tbl_list {
	font-size: 12px;
	color: #000;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
}
.bold {
	font-weight: bold;
}
.tbl_red {
    font-size: 12px;
    color: #FFFFFF;
    background-color: #F00;
}
a.tbl_red {
	font-size: 12px;
	color: #FFF;
	text-decoration: underline;
}
a.tbl_red:link {
	font-size: 12px;
	color: #FFF;
	text-decoration: underline;
}
a.tbl_red:visited {
	font-size: 12px;
	color: #FFF;
	text-decoration: underline;
}


.contents {
	background-color: #FFFFFF;
    color: #000000;
    font-size: 12px;
    padding: 10px 20px 50px 20px;	
}
.contents a {
	text-decoration: none;
	font-size: 12px;
	color: #000000;
    text-decoration: none;
}
.contents a:hover{
	font-size: 12px;
	color: #000000;
	text-decoration: underline;
}
.contents a:visited {
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
	


/* FOOTER */
.footer {
	width: 1000px;
	height: 60px;
	font-size: 10px;
	color: #FFF;
	text-align: center;
    padding-top: 20px;
    padding-bottom: 20px;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
	border: 1px inset #FFF;	
}
.footer__element{
  display: table-cell;
  width: 160px;
  padding: 10px;
}
a.foot {
	font-size: 12px;
	color: #FFF;
    text-decoration: none;
}
a.foot:link {
	font-size: 12px;
	color: #FFF;
    text-decoration: none;
}
a.foot:visited {
	font-size: 12px;
	color: #FFF;
    text-decoration: none;
}
.vtop {
vertical-align: top;
}

.vbottom {
vertical-align: bottom;
}
.copy {
	width: 1000px;
	height: 40px;
	font-size: 10px;
	color: #FFF;
	text-align: center;
    padding-top: 20px;
    padding-bottom: 20px;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
	border: 1px inset #FFF;
	margin-bottom: 20px;
}